let window_url = "http://127.0.0.1:8099/";

function RquestsGet(url){
	let uri = window_url + url;
	return fetch(uri,{method: 'GET'})
	.then(res => {
		return res.json();
	})
	.then(data => {
		return data;
	})
	.catch(error => {
		return error;
	})
}


function RquestsPost(url,data){
	let uri = window_url + url;
	return fetch(uri,{
	    body: JSON.stringify(data), 
	    cache: 'no-cache',
	    credentials: 'same-origin',  
	    headers: {
	      'user-agent': 'Mozilla/4.0 MDN Example',
	      'content-type': 'application/json'
	    },
	    method: 'POST',  
	    mode: 'cors',  
	    redirect: 'follow',  
	    referrer: 'no-referrer',  
	})
	.then(res => {
		return res.json();
	})
	.then(data => {
		return data;
	})
	.catch(error => {
		return error
	})
}

